@charset "utf-8";
/* CSS Document */

body{
    background-color:#ebebeb;
}

.container {    max-width: 1202px;
}
.graphic
{
border: 1px solid #666;
border-color:#ececec;
padding: 2px;
}
.bold { font-weight:bold;}
.odd { background-color:#e6e6e6;}
.cartcolor { background-color:#CCCCCC;
	color:#000000;
	font-weight:bold;}
.cartheader {font-weight: bold;}

.warning {color: #FF0000;}

#main-container{
    max-width:1202px;
    margin:0 auto;
    background-color:#fff;
    box-shadow: 0px 20px 35px #333333;
}

#branding{
    position:absolute;
    z-index:100;
    margin-left:15px;
}

#header-top{
    position:relative;
    clear:both;
    display:block;
    height:100px;
}

#top-nav{
    position:absolute;
    float:right;
    right:20px;
    top:12px;
}
#top-nav ul{
    display:inline-block;
}
#top-nav li{
    display:inline-block;
    padding-right:5px;
    border-right:3px solid #8aad99;
    font-family: 'Oswald', sans-serif;
}
#top-nav li:last-child{
    border:none;
}
#top-nav a{
    color:#898989;
    font-size:20px;
}
#top-nav a:hover{
    text-decoration:none;
    color:#565656;
}

#call-us{
    position:absolute;
    right:20px;
    top:60px;
    font-family: 'Gentium Book Basic', serif;
    font-style:italic;
    color:#8aad99;
    font-size:19px;
}
#call-us a{
    font-style:normal;
    font-weight:bold;
    color:#1b5835;
}
#call-us a:hover{
    text-decoration:none;
}
#call-us-at, #call-toll-free{
    position:relative;
    float:left;
    margin-left:50px;
}

#main-image{
    display:inline-block;
}

.navbar{
    background:#1b5835;
    border-radius:0;
    margin-top:-5px;
    border-bottom:10px solid #e0cdbc;
}
.navbar .container{
    margin:0;
}
.nav > li{
    padding-right:14px;
    padding-left:14px;
    border-right:3px solid #347851; float:none; display:inline-block;
}
 .navbar-nav {width:100%; text-align:center;} .nav > li:first-child{
    padding-left:0;
}
.nav > li:last-child{
    border:none;
    padding-right:0;
}
.nav > li > a {
    color:#ffffff;
    font-family: 'Oswald', sans-serif;
    font-size:23px;
    padding:0;
}
.container > .navbar-header, .container > .navbar-collapse {
    padding-top:25px;
    padding-bottom:25px;
}
.nav > li > a:hover, .nav > li > a:focus {
    background:none !important;
    color:#999999;
}

.dropdown-menu{
    background:#1b5835;
    font-family: 'Oswald', sans-serif;
    text-align:center;
}
.dropdown-menu > li > a {
    color:#ffffff;
    text-transform:uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background:none;
    color:#999999;
}

@media(min-width:865px){
ul.nav li.dropdown:hover > ul.dropdown-menu {
		 display: block;
}
}

#main-content-subpage{
    padding:50px 100px;
}
#main-content-subpage p{
    color:#000;
}
#main-content-subpage img{
    margin:0 auto;
}

#testimonial{
    background:#e6e6e6;
    padding-top:1px;
    margin-top:20px;
}
#testimonial-text{
    font-style:italic;
    background:url(../img/open-quotes.jpg) no-repeat 30px 0;
}
#testimonial-text p{
    margin:35px 80px 0 80px;
}
#testimonial-author{
    font-style:italic;
    font-weight:bold;
    float:right;
    margin-right:30px;
    background:url(../img/close-quotes.jpg) no-repeat right 0px;
}
#testimonial-author p{
    margin:0px 80px 35px 80px;
}

#main-content{
    padding:20px 40px;
    position:relative;
}

#category-list h2{
    color:#1b5835;
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    font-size:25px;
}
#category-list ul{
    list-style:none;
    padding-left:5px;
}
#category-list a{
    color:#000000;
}

#product-list h1{
    border-bottom:1px #444 solid;
    margin-bottom:40px;
}

.featured-product-image img{
    padding:8px;
    border:#acacac 1px solid;
    box-shadow: 0px 0px 5px #888888;
    margin:0 auto;
}
.featured-product-label{
    background:#f1f1f1;
    margin:15px auto 60px auto;
    font-family: 'Oswald', sans-serif;
    font-size:24px;
    text-transform:uppercase;
    padding:20px 30px;
    max-width:377px;
}
.featured-product-label a{
    color:#1b5835;
}
.featured-product-label a:hover{
    text-decoration:none;
    color:#8aad99;
}
.featured-price{
    color:#b7b7b7;
    font-weight:bold;
    font-size:35px;
    float:right;
    position:relative;
    margin-top:0;
}
.featured-product-name{
    float:left;
    width:60%;
}

#category-name{
    margin-bottom:15px;
}
#category-name a{
    color:#000;
    font-weight:bold;
    text-decoration:underline;
}
#category-name a:hover{
    color:#444;
}
#view-cart{
    position:absolute;
    right:25px;
    top:25px;
    z-index:100;
}
#view-cart a{
    background:#e2cfc1;
    padding:0px 15px;
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    color:#1b5835;
}
#view-cart a:hover{
    text-decoration:none;
    background:#cfbcaf;
}

img.product-detail{
    border:1px solid #bdbdbd;
    padding:15px;
    box-shadow:#bdbdbd 0px 0px 20px;
}

h1.product-page{
    text-transform:none;
    max-width:300px;
}

.line-through{
    color:red;
    text-decoration:line-through;
}
.line-through-text{
    color:#000;
}
#add-to-cart .input-group{
    display:block;
}
#add-to-cart .input-group .form-control{
    background:#fff;
    width:50px;
    float:left;
    display:block;
    height:30px
}
#add-to-cart .input-group-btn .btn-default{
    background:#1b5836;
    border:none;
    float:left;
    display:block;
    color:#fff;
    font-family: 'Oswald', sans-serif;
    padding:5px 15px;
    margin-left:15px;
}
#add-to-cart .input-group-btn .btn-default:hover{
    background:#1b5836;
}
#share{
    margin-top:20px;
}
#share ul{
    display:inline-block;
    float:left;
}
#share p{
    float:left;
    display:block;
    font-family:'Arial', sans-serif;
    font-size:12px;
    font-weight:bold;
}

#share ul li{
    display:inline;
    margin-right:15px;
	vertical-align:top;
	margin-top:0;
	padding-top:0;
	padding-bottom:3px;
}
#share ul li a{
    height:24px;
    width:24px;
    display:inline-block;        
}
#share .facebook{
    background:url(../img/social-sprite.png);
}
#share .facebook:hover{
    background:url(../img/social-sprite.png) left bottom;
}
#share .twitter{
    background:url(../img/social-sprite.png) right top;
}
#share .twitter:hover{
    background:url(../img/social-sprite.png) right bottom;
}

img.product-detail{
    margin:0 auto;
}
.product{
    max-width:640px;
    margin:0 auto;
}

.footer-top{
    background:#1b5835;
    padding:15px;
}
.footer-top .address{
    color:#ffffff;
    padding:25px 0px 25px 40px;
}
.footer-top .address a{
    color:#ffffff;
}
.footer-top .address a:hover{
    color:#aaaaaa;
    text-decoration:none;
}

.footer-top .hours{
    padding-top:25px;
    color:#ffffff;
}
.footer-top .hours span{
    font-size:16px;
    font-weight:bold;
}
.footer-top .inspire-me{
    background:#154226;
    padding:30px 40px;
    color:#ffffff;
}
.footer-top h3{
    margin:0 0 15px 0;
    color:#537762;
    font-family: 'Oswald', sans-serif;
    font-size:30px;
}
.footer-top .inspire-me p{
    font-style:italic;
}

.form-control{
    border-radius:0;
    border:#000000 1px solid;
    background:#a2a2a2;
}
.btn-default{
    border-radius:0;
    border:#000000 1px solid;
    background:url(../img/newsletter-arrow.png) no-repeat 50% #538167;
}
.btn-default:hover{
    background:url(../img/newsletter-arrow.png) no-repeat 50% #538167;
}


.footer-bottom{
    background:#113721;
    padding:25px;
    position:relative;
}
.footer-bottom .find-us-on-facebook{
    font-family: 'Oswald', sans-serif;
    font-size:18px;
}
.footer-bottom .find-us-on-facebook a{
    color:#ffffff;
}
.footer-bottom .find-us-on-facebook a:hover{
    text-decoration:none;
    color:#aaaaaa;
}
.footer-bottom .find-us-on-facebook .facebook-logo{
    margin-left:15px;
}

.footer-nav{
    position:absolute;
    right:25px;
    top:30%;
}
.footer-nav ul{
    display:inline-block;
}
.footer-nav li{
    display:inline-block;
    padding-right:5px;
    border-right:3px solid #8aad99;
    font-family: 'Oswald', sans-serif;
}
.footer-nav li:last-child{
    border:none;
}
.footer-nav a{
    color:#898989;
    font-size:20px;
}
.footer-nav a:hover{
    text-decoration:none;
    color:#565656;
}
.item img {
  width:100%;
}

.navbar-toggle{
    color:#ffffff;
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    margin:0 auto;
    width: 100%;
}

.img-center{
    margin:0 auto;
}

@media (max-width: 1200px){
    .nav > li > a {
        font-size:20px !important;   
    }
}

@media (max-width: 995px){
    #branding{
        position:relative;
        z-index:0;
        margin:0 auto;
        display:block;
    }
    #branding img{
        margin:0 auto;
    }
    #top-nav{
        position:relative;
        float:none;
        width:300px;
        margin:0 auto;
        top:-10px;
    }
    #call-us{
        position:relative;
        float:none;
        top:0px;
        width:300px;
        margin:0 auto;
    }
    .nav > li > a {
        font-size:16px !important;   
    }
}

@media (max-width: 868px){
    .nav > li > a {
        font-size:21px !important;   
        line-height:25px;
    }
    .nav ul{
        margin:0 auto;
    }
    .nav > li{
        padding-right:0px;
        padding-left:0px;
        border-right:3px solid #347851;
        text-align:center;
    }
    #main-content-subpage{
        padding:20px;
    }
}

@media (max-width: 992px){
    .footer-top .address{
        color:#ffffff;
        padding:5px;
        text-align:center;
    }
    .footer-top .hours{
        text-align:center;
    }
}
@media (max-width: 991px){
    #category-list{
        text-align:center;
    }
    #share{
        width:200px;
        margin:10px auto;
    }
}
@media (max-width:750px){
    .footer-nav{
        position:relative;
        margin:0 auto;
    }
    .footer-bottom{
        text-align:center;
    }
	.AuthorizeNetSeal{
		display:table;
		margin:0 auto !important;
	}
}
@media (max-width:500px){
    .footer-nav a{
        font-size:16px;
    }
    #main-image{
        display:none;
    }
}
#logo-print{display:none;}

 

/* Print Styles */

@media print {

header, footer{display:none;}

body{background:white;}

#logo-print{display:block;}

#main-container {

    max-width: 800px;

    background-color: #FFF;

    box-shadow: none;

}

#main-container .col-md-9{

    width:100%;

}

}
